/*
Theme Name: 	United Gymnastics Academy Child
Theme URI: 		https://www.ugaillinois.com/
Author: 		E-interactive Marketing Solutions
Author URI: 	http://eintersol.com/
Description:	Child Theme for UGA - Custom WordPress Theme for United Gymnastics Academy
Template:		UGA
Version: 		1.0
*/
/* Theme customization starts here
-------------------------------------------------------------- */
#Action_bar {
    background-color: rgba(201,59,76,0.9);
}
#Top_bar {
    /*border-bottom: 1px solid rgba(255,255,255,0.2);*/
    background-color: rgba(0,91,161,0.7);
}
#Top_bar .menu > li {
    margin-left: 10px;
    margin-right: 10px;
}
#Top_bar .menu > li > a span:not(.description) {
    text-transform: uppercase;
    padding: 0px;
}
#Top_bar .menu li ul li a span {
    font-size: 15px;
    line-height: 18px;
}
body:not(.template-slider) #Header {
    min-height: 0px;
}

#Side_slide .social-menu li { display: block; border-right: none; padding: 0px !important; margin: 5px 20px !important; box-sizing: border-box; }
#Side_slide .social-menu li a { text-decoration: none; border-radius: 50px; padding: 12px 0px;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;transition:all .3s ease-in-out; background-color: rgba(201,59,76,1); color: #fff; display: block; font-size: 18px; font-weight: 500; letter-spacing: 1px; }
#Action_bar .social-menu li a:hover { text-decoration: none; background-color: #ffffff; color: #000;}

.slider_heading {
  font-family: "Gelio Fasolada" !important;
}
#Subheader {
    padding: 200px 0px 150px 0px;
    font-size: 14px;
    position: relative;
}
#Subheader:before {
	content: "";
	position: absolute;
	background: rgba(238,220,0,1);
    background: linear-gradient(60deg, rgba(201,58,76,0.3) 0%, rgba(0,91,161,0.60) 70%);
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
}
#Subheader .title {
    position: relative;
}
.column_blog {
    padding-top: 75px;
    padding-bottom: 75px;
}
.blue_gradient {
    background: linear-gradient(90deg, #005ba1 0%, #026dbf 50%, #005494 100%) !important;
}
.red_gradient {
    background: linear-gradient(90deg, #c93a4c 0%, #de243b 50%, #b63243 100%) !important;
}
.text_align_left {
    text-align: left;
}
.text_align_center {
    text-align: center;
}
.text_align_right {
    text-align: right;
}
.full_video {
    position: relative;
	padding-bottom: 56.25%;
	height: 0;
}
.full_video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/* Move ups & paddings
================================================== */
.location_move_up {
    margin-top: -87.5px;
    z-index: 9
}
.panels_move_up {
    margin-top: -110px;
    padding-top: 150px;
    padding-bottom: 50px;
    z-index: 8
}
.content_padd_right {
    padding-right: 35px;
}
.classes_move_up {
    margin-top: -75px;
}
.classes_padd {
    padding: 100px 3%; 
}
/* Contact Form 7
================================================== */
.form-padding {
    padding-left: 100px;
    padding-right: 100px;
}
.wpcf7-form label {
    text-align: left;
}
.wpcf7-form label span {
    color: #ff0000;
    font-size: 20px;
}
span.wpcf7-form-control-wrap .wpcf7-date, span.wpcf7-form-control-wrap .wpcf7-quiz, span.wpcf7-form-control-wrap .wpcf7-number, span.wpcf7-form-control-wrap .wpcf7-select, span.wpcf7-form-control-wrap .wpcf7-text, span.wpcf7-form-control-wrap .wpcf7-textarea {
    padding: 12px 15px;
}
.wpcf7-submit {
    padding: 15px 30px !important;
    font-size: 20px;
    font-weight: bold;
    background: #ed1c24;
}
/* Dark
================================================== */
.dark a {
    color: #fff;
}
.dark .address_block {
    border-color: rgba(255,255,255,0.2);
}
.dark .address_block li:before {
    background-color: rgba(255,255,255,0.5);
}
/* Shortcodes
================================================== */
.sponsors {
    background: rgba(0,0,0,0.03);
    padding: 30px 0px;
}
.address_block {
    list-style: none;
    margin: 0px !important;
}
.address_block li {
    box-sizing: border-box;
    position: relative;
    padding-left: 90px;
    list-style: none;
    float: left;
    width: 50%;
    margin: 60px 0px 0px 0px;
}
.address_block.contact li {
    margin: 30px 0px;
}
.address_block li:before {
    content: "";
    position: absolute;
    width: 75px;
    height: 1px;
    background-color: rgba(0,0,0,0.2);
    top: 10px;
    left: 0px;
}
.address_block li:after {
    position: absolute;
    font-family: "mfn-icons";
    font-weight: 400;
    left: 0px;
    top: -10px;
    color: #c93b4c;
    font-size: 20px;
    width: 43px;
    height: 43px;
    background-color: #fff;
    line-height: 43px;
    border-radius: 50%;
    text-align: center;
}
.address_block.contact li:after {
    color: #fff;
    background-color: #c93b4c;
}
.address_block li:first-child:after {
    content: "\e8c7";
}
.address_block li:last-child:after {
    content: "\e8d1";
}
.head {
    position: relative;
    padding-top: 10px;
    padding-bottom: 30px;
}
.head:after {
    content: '';
    position: absolute;
    height: 2px;
    width: 100px;
    left: 0;
    bottom: 10px;
    background: linear-gradient(to right, #005ba1 0%,#005ba1 65%,rgba(255,255,255,0) 65%,rgba(255,255,255,0) 71%, rgba(230,54,64 , 1) 71%);
}
.head.hcenter:after {
    left: calc(50% - 50px);
}
.dark .head:after {
    background: linear-gradient(to right, #ffffff 0%,#ffffff 65%,rgba(255,255,255,0) 65%,rgba(255,255,255,0) 71%, rgba(230,54,64 , 1) 71%);
}

/* Icon bar -------------------------------------------------------------------------- */
a.icon_bar {
    border: none;
    border-radius: 50%;
    background-color: #c93b4c !important;
}
a.icon_bar i {
    color: #fff;
}
/* Newsletter Signup
================================================== */
#mc_embed_signup .clear {
	visibility: visible;
}
.mc4wp-form {
	margin: 0px;
    padding: 0px;
    position: relative;
}
.mc4wp-form input[type="email"] {
	margin: 0px;
	font-size: 13px;
	padding: 0px 20px;
	border: 1px solid rgba(255,255,255,0.7);
	width: 100%;
	height: 50px;
	line-height: 50px;
	background-color: transparent;
	border-radius: 50px;
    transition: all .2s ease-in-out;
    box-sizing: border-box;
}
.mc4wp-form input[type="email"]:focus {
	background-color: transparent !important;
	color: #fff;
    border-color: rgba(255,255,255,17);
}
.mc4wp-form input[type="submit"] {
	margin: 0px;
	background: #fff url("images/right-arrow.svg") center center no-repeat;
	padding: 0px;
	width: 75px;
	border: none;
	height: 42px;
	text-align: center;
	border-radius: 50px;
    text-indent: -999px;
    position: absolute;
    top:4px;
    right: 4px;
    z-index: 1;
    transition: all .2s ease-in-out;
}
.mc4wp-form input[type="submit"]:hover {
    background: #c93a4c url("images/right-arrow-white.svg") 20px center no-repeat;
}
.mc4wp-alert {
    border-width: 2px;
    border-style: dashed;
    padding: 7px 20px;
    text-align: center;
    font-size: 13px;
    line-height: 15px;
    font-weight: 600;
    margin-top: 15px;
    box-sizing: border-box;
    border-radius: 50px;
}
.mc4wp-alert p {
    margin: 0px;
}
.mc4wp-alert.mc4wp-success {
    border-color: #4e8d57;
    background-color: #def1d8;
    color: #4e8d57;
}
.mc4wp-alert.mc4wp-error {
    border-color: #b24b4e;
    background-color: #efdcdd;
    color: #b24b4e;
}
/* #Widget area
================================================== */
.sidebar_move {
    margin-top: -200px;
}
.aside_left .widget-area {
    border-right-width: 0px
}
.aside_right .widget-area {
    border-left-width: 0px
}
.aside_right .widget-area:before {
    left: 0
}
.with_aside .sections_group {
    padding-top: 70px;
}
.widget-area {
    padding: 70px 20px 70px;
}
.with_aside .widget, .column_sidebar_widget .widget {
    border: 1px solid rgba(0, 0, 0, 0.08);
    background: rgba(255, 255, 255, 1);
    font-size: 14px;
    margin-bottom: 20px;
    padding: 0px 20px 20px 20px;
    box-shadow: 0px 3px 0px rgba(0,0,0,0.05)
}
.with_aside .widget:first-child, .column_sidebar_widget .widget:first-child, .with_aside .widget:nth-child(2), .column_sidebar_widget .widget:nth-child(2) {
    border: none;
    background: none;
    margin-bottom: 0px;
    padding: 0px;
    box-shadow: none;
}
.with_aside .widget:first-child:before, .column_sidebar_widget .widget:first-child:before, .with_aside .widget:fnth-child(2):before, .column_sidebar_widget .widget:nth-child(2):before {
    content: "";
    width: 35px;
    height: 5px;
    overflow: hidden;
    background: #fff;
    position: absolute;
    left: 0px;
    top: calc(50% - 15px);
    z-index: 2;
}
.with_aside .widget .custom_button, .column_sidebar_widget .widget .custom_button {
    padding-top: 5px !important;
    padding-bottom: 5px !important;
    font-size: 190% !important;
    line-height: 150% !important;
    font-weight: 600;
    text-transform: uppercase;
    border-radius: 0px !important;
	margin-bottom: 0px;
}
.with_aside .widget .schedule, .column_sidebar_widget .widget .schedule {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    font-size: 190% !important;
    line-height: 150% !important;
    font-weight: 600;
    text-transform: uppercase;
    border-radius: 0px !important;
}
.column_sidebar_widget .widget .schedule {
    font-size: 225% !important;
}
.with_aside .widget .schedule:before, .column_sidebar_widget .widget .schedule:before, .with_aside .widget .custom_button:before, .column_sidebar_widget .widget .custom_button:before {
    content: "";
    position: absolute;
    left: 0px;
    bottom: 0px;
    width: 100%;
    height: 7px;
    background: linear-gradient(90deg, #005ba1 0%, #026dbf 50%, #005494 100%);
}
.with_aside .widget .schedule .button_label span, .column_sidebar_widget .widget .schedule .button_label span {
    font-size: 15px;
    line-height: 15px;
    display: block;
    text-align: left;
}
.with_aside .widget .schedule .button_icon, .column_sidebar_widget .widget .schedule .button_icon {
    font-size: 65px;
}

.with_aside .widget > h3, .column_sidebar_widget .widget > h3 {
    font-size: 22px;
    line-height: 22px;
    background: #c93a4c;
    background: linear-gradient(60deg, rgba(0,91,161,1) 0%, rgba(201,58,76,1) 100%);
    color: #fff;
    padding: 30px 20px 15px 35px;
    margin: 0px -20px 35px -20px;
    position: relative;
    font-weight: 600;
    z-index: 1;
    letter-spacing: 3px;
}
.with_aside .widget > h3:before, .column_sidebar_widget .widget > h3:before {
    content: "";
    width: 25%;
    height: 5px;
    overflow: hidden;
    background: #c93a4c;
    position: absolute;
    right: 0px;
    top: 37px;
    z-index: 2;
}
.with_aside .widget > h3:after, .column_sidebar_widget .widget > h3:after {
    content: "";
    width: 90%;
    height: calc(100% - 5px);
    overflow: hidden;
    background: linear-gradient(60deg, rgba(201,58,76,1) 0%, rgba(0,91,161,1) 100%);
    position: absolute;
    left: 5%;
    bottom: -5px;
    z-index: -1;
    border-radius: 20px 20px 0px 0px;
}


.with_aside .widget .address_block li, .column_sidebar_widget .widget .address_block li {
    width: 100%;
    padding-bottom: 20px;
    margin: 0px 0px 20px 0px;
    border-bottom:  1px solid rgba(0,0,0,0.08);
}
.with_aside .widget .address_block li:after, .column_sidebar_widget .widget .address_block li:after {
    color: #fff;
    background-color: #c93b4c;
}

/* Archives, Custom menu */
.widget_archive ul, .widget_nav_menu ul, .widget_categories ul {
    list-style: none;
    padding: 0px;
    background: none !important;
    margin: 0px;
}
.widget_archive ul li, .widget_nav_menu ul li, .widget_categories ul li {
    border-bottom: 1px solid rgba(0, 0, 0, 0.08);
    list-style: none;
}
.widget_archive ul li:after, .widget_nav_menu ul li:after, .widget_categories ul li:after {
    content: '\e917';
    display: block;
    position: absolute;
    right: 0px;
    font-family: "mfn-icons";
    top: 6px;
    color: #000;
    width: auto;
    border: none;
    left: auto;
}
.widget_archive ul li:last-child:after, .widget_nav_menu ul li:last-child:after, .widget_categories ul li:last-child:after {
    display: inherit
}
.widget_archive ul li a, .widget_nav_menu ul li a, .widget_categories ul li a {
    color: #000;
    display: block;
    padding: 6px 0 7px 0px;
}
.with_aside .widget_categories ul li a {
    color: #000 !important;
}
.widget_archive ul li:last-child, .widget_nav_menu ul li:last-child, .widget_categories ul li:last-child {
    border-bottom: none;
}
.navigation-menu ul {
    margin: 30px 0px 0px 10px;
}
.navigation-menu ul li {
    list-style: none;
    position:relative;
    margin:0 0 20px 0;
    padding-left:50px
}
.navigation-menu ul li:before {
    font-family:"mfn-icons";
    content:'\e841';
    overflow:hidden;
    position:absolute;
    left:20px;
    bottom:0;
    font-size:17px;
}
.navigation-menu ul li:after {
    content: "";
    width: 70px;
    height: 1px;
    overflow: hidden;
    background: rgba(0, 0, 0, .08);
    position: absolute;
    left: 0;
    bottom: -11px
}
.navigation-menu ul li:last-child:after {
    display: none;
}
.navigation-menu ul li a {
    color: #000;
    display: block;
}
.navigation-menu ul li:last-child {
    border-bottom: none;
}
/* #Footer
================================================== */
#Footer {
    position: relative;
    font-size: 15px;
}
#Footer .widgets_wrapper {
    position: relative;
}
#Footer .widgets_wrapper:before {
    content: '';
    position: absolute;
    height: 6px;
    width: 100%;
    left: 0;
    top: -4px;
    background: linear-gradient(to right, #c93a4c 0%, #c93a4c 48%,rgba(255,255,255,0) 48%,rgba(255,255,255,0) 52%, #c93a4c 52%);
    z-index: 1
}
#Footer .widgets_wrapper:after {
    content: '';
    position: absolute;
    height: 160px;
    width: 160px;
    left: calc(50% - 80px);
    top: -80px;
    background: linear-gradient(to right, #005ba1 0%, #005ba1 40%,rgba(255,255,255,0) 40%,rgba(255,255,255,0) 60%, #c93a4c 60%);
    border-radius: 50%;
    z-index: 1;
    transform: rotate(90deg);
}
.footer-logo {
    position: absolute;
    left: calc(50% - 70px);
    top: -70px;
    z-index: 2
}
#Footer .widget {
    background: none;
    border: none;
}
#Footer .widget h4 {
    font-size: 25px;
    margin-bottom: 30px;
    font-weight: 700;
}
#Footer .widget .column.no-margin-h  { 
    margin-left:0; 
    margin-right:0;
}
#Footer .widget_nav_menu ul li {
    border-color: rgba(255, 255, 255, 0.09)
}
#Footer .widget_nav_menu ul li:after {
    color: #a8a8a8;
}
#Footer .widget_nav_menu ul li:hover:after {
    color: #fff;
}
#Footer .widget_nav_menu ul li a {
    padding: 6px 0 6px 0px;
}
#Footer .widget .address_block li {
    margin: 0px 0px 20px 0px !important;
}
#Footer .widget .address_block li:before {
    background-color: rgba(255,255,255,0.2);
}
#Footer .widget .address_block li:after {
    color: #fff;
    background-color: #c93b4c;
}
#Footer .footer_copy {
    background: rgba(1,84,148,1);
    font-size: 14px;
}

#Footer .footer_copy p img {
    margin: 10px 5px;
}


@media only screen and (min-width: 1240px) and (max-width: 1366px) {    
    #Top_bar .menu > li > a span:not(.description) {
        padding: 0 5px;
        font-size: 16px;
    }
    #Top_bar .menu > li {
        margin-left: 5px;
        margin-right: 5px;
    }
    #Subheader .one:after {
        left: -20%;
    }
    
    /* Move ups & paddings  */
    .panels_move_up {
        margin-top: -73px;
        padding-top: 125px;
        padding-bottom: 50px
    }
    .welcome_top_padd {
        padding-top: 30px;
    }
    .classes_move_up {
        margin-top: 65px;
    }
    .classes_padd {
        padding: 75px 5%; 
    }
}
@media only screen and (min-width: 960px) and (max-width: 1239px) {    
    /* Shortcode */
    .address_block li {
        padding-left: 50px;
        margin:  40px 0px 0px 0px !important
    }
    .address_block li:before {
        width: 35px;
    }  
    #Subheader .one:after {        
        left: -30%
    }
    
    /* Move ups & paddings  */
    .location_move_up {
        margin-top: -60px;
    }
    .panels_move_up {
        margin-top: -57px;
        padding-top: 110px;
        padding-bottom: 50px
    }
    .form-padding {
        padding-left: 0px;
        padding-right: 0px;
    }
    .classes_move_up {
        margin-top: 75px;
    }
    .classes_padd {
        padding: 75px 5%; 
    }
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
    
    #Subheader {
        padding: 175px 0px 75px 0px;
    }
    #Subheader .one:after {        
        height: 335px;
        top: -175px;
        left: -50%
    }
    
    /* Shortcode */
    .address_block li {
        padding-left: 40px;
        margin: 25px 0px 0px 0px !important;
        font-size: 13px;
    }
    .address_block li:before {
        width: 35px;
    }
    .address_block li:after {
        top: -5px;
        font-size: 16px;
        width: 30px;
        height: 30px;
        line-height: 30px;
    }
    
    /* Footer */
    #Footer {
        font-size: 13px;
    }
    #Footer .widget .address_block li {
        padding-left: 90px;
        width: 100%;
    }
    #Footer .widget .address_block li:before {
        width: 75px;
    }
    #Footer .widget .address_block li:after {
        top: -10px;
        font-size: 20px;
        width: 43px;
        height: 43px;
        line-height: 43px;
    }
    
    /* Move ups & paddings  */
    .location_move_up {
        margin-top: -50px;
    }
    .panels_move_up {
        margin-top: -40px;
        padding-top: 80px;
        padding-bottom: 35px
    }
    .form-padding {
        padding-left: 0px;
        padding-right: 0px;
    }
    .classes_move_up {
        margin-top: 75px;
    }
    .classes_padd {
        padding: 75px 3%; 
    }
    
}
@media only screen and (max-width: 767px) {
    #Action_bar {
        display: none !important;
    }
    .mobile-tr-header #Action_bar {
        display: none !important;
    }
    .mobile-tr-header #Top_bar {
        top: 0px;
    }
    .header-transparent #Top_bar {
        background-color: rgba(0,91,161,0.7) !important;
    }
    .mobile-sticky #Top_bar.is-sticky {
        background-color: rgba(0,91,161,1) !important;
    }    
    body:not(.template-slider):not(.header-simple) #Header {
        min-height: 0px;
    }
    .mobile-header-mini.logo-overflow #Top_bar #logo img.logo-mobile,
    .mobile-sticky #Top_bar.is-sticky #logo img.logo-mobile-sticky {
        margin-top: 10px;
    }
    #Subheader {
        padding: 125px 0px 100px 0px;
    }
    #Subheader .one:after {
        height: 303px;
        top: -125px;
        left: -70%;
    }
    .top_bar_right {
        display: none;
    }    
    
    /* Shortcode */
    .address_block li {
        margin: 30px 0px !important;
    }
    
    
    
    /* Move ups & paddings  */
    .location_move_up {
        margin-top: -20px;
    }
    .location_move_up img {
        margin-top: 30px;
    }
    .panels_move_up {
        margin-top: 0px;
        padding-top: 35px;
        padding-bottom: 35px
    }
    .form-padding {
        padding-left: 0px;
        padding-right: 0px;
    }
    .content_padd_right {
        padding-right: 0px;
    }
    .classes_move_up {
        margin-top: 0px;
    }
    .classes_padd {
        padding: 75px 33px; 
    }
    .sidebar_move {
        margin-top: 0px;
    }
    .full_video {
        padding-bottom: 0;
    }

}
@media only screen and (max-width: 479px) {
    #menu > ul > li > a, a.action_button, #overlay-menu ul li a {
        font-size: 16px;
        letter-spacing: 0px;
    }
    #Subheader {
        padding: 125px 0px 50px 0px;
    }
    #Subheader .one:after {
        height: 245px;
        left: -120%;
    }
    /* Shortcode */
    .address_block li {
        width: 100%;
        margin: 30px 0px 0px 0px !important;
    }
    .address_block li:last-child {
        margin-bottom: 20px !important;
    }
    
    .with_aside .widget .schedule, .column_sidebar_widget .widget .schedule {
        font-size: 175% !important;
    }
    .column_sidebar_widget .widget .schedule {
        font-size: 175% !important;
    }
    .with_aside .widget .schedule .button_icon, .column_sidebar_widget .widget .schedule .button_icon {
        font-size: 50px;
    }

}
